GET
List recordings

Authorizations

Authorization
string
header
required

Interactive user session: the login JWT, sent as Authorization: Bearer <token>.

Query Parameters

workflow_id
integer | null

Filter by workflow ID

tts_provider
string | null

Filter by TTS provider

tts_model
string | null

Filter by TTS model

tts_voice_id
string | null

Filter by TTS voice ID

Response

Successful Response

Response schema for list of recordings.

recordings
RecordingResponseSchema ┬╖ object[]
required
total
integer
required